branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/MontaguSlab[opsz,wght].ttf: MontaguSlab[opsz,wght].ttf
repository_url: https://github.com/floriankarsten/montagu-slab
